/* Style stylesheet
----------------------------------------------
	Name: Firstname Lastname
	Date: Day Month Year
*/ 


/* Index
----------------------------------------------
	1. Reset
	2. Typography
	3. Forms
	4. Module Specific Styles
	5. Errorsfile
*/


/* 1. Reset
----------------------------------------------*/

*
{
	margin: 0;
	padding: 0;
}

form,
fieldset,
img
{
	border: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table 
{
	border-collapse: collapse;
	border-spacing: 0;
}

blockquote
{ 
	margin-left: 40px; 
	margin-right: 40px;
}

/* remember to define focus styles! */
:focus
{
	outline: 0;
}

hr
{
	height: 1px;
	border: 0;
	border-bottom: 1px solid #DDD;
}

.clearfix:after
{
	clear: both;
	display: block;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	content: "";
}

.clearfix
{
	display: inline-block;
}

* html .clearfix
{
	height: 1%;
}

.clearfix
{
	display: block;
}
	
	
/* 2. Typography
----------------------------------------------*/

body
{
	padding: 20px;
	color: #6d6e71;
	font: normal 14px/1.5em Arial, Helvetica, sans-serif;
	/* for more information on font stacks please visit - http://articles.sitepoint.com/article/eight-definitive-font-stacks */
	/* for more information on css typeset please visit - http://www.jan-quickels.de/tools-web-typography/ */
}

/* --- links */
	
a:link
{
	color: #1968ba;
	font-size: inherit;
	text-decoration: none;
} /* unvisited link */

a:visited
{
	color: #1968ba;
	font-size: inherit;
	text-decoration: none;
} /* visited link */

a:hover
{
	color: #1968ba;
	font-size: inherit;
	text-decoration: underline;
} /* mouse over link */

a:active
{
	color: #1968ba;
	font-size: inherit;
	text-decoration: none;
} /* selected link */


/* --- paragraph */

p
{
	margin: 1em 0;
	line-height: 1.5em;
}

/* --- lists */

ul
{
	margin: 0;
	padding: .5em 0 1em 1.5em;
}

ol
{
	padding: .5em 0 1em 2em;
}

ul li
{
	list-style: disc;
	padding: 3px 0 0 5px;
}	

ol li
{
	list-style: decimal;
	padding: 3px 0;
}	

/* --- headings */


h1
{
	margin:  0 0 .5em;	
	font-size: 26px;
	font-weight: normal;
	line-height: 1.3em;
	color: #1968ba;
}

h2 
{ 
	font-size: 20px;
	line-height: 1.3em;
	font-weight: normal;
	margin: 0 0 .5em; 
	color: #1968ba;
}

h3 
{ 
	font-weight: bold;
	margin: 0 0 .5em; 
	line-height: 1.3em; 
	color: #1968ba;
	font-size: 14px;
}

h4 
{ 
	font-weight: bold;
	margin: 0 0 .6em; 
	line-height: 1.3em; 
	color: #70b538;
	font-size: 14px;
}

h5 
{ 
	font-weight: bold;
	margin: 0 0 1em; 
	line-height: 1.3em; 
	color: #ee3224;
	font-size: 14px;
}

h6 
{ 
	font-weight: bold;
	margin: 0 0 .5em; 
	line-height: 1.3em; 
	color: #89d4e7;
	font-size: 14px;
}

/* --- tables */

table th,
table td
{
	vertical-align: top;
	text-align: left;
	padding: 1px 8px 1px 0;
}
table[border="1"],
table.cart_table,
table.list_table,
table.adminlist
{
	border-color: #fff;
}
table[border="1"] th,
table[border="1"] td,
table.cart_table th,
table.cart_table td,
table.list_table th,
table.list_table td,
table.adminlist td
{
	padding: 6px 12px;
}
table[border="1"] th,
table.cart_table th,
table.list_table th,
table.adminlist th
{
	background: #1968ba;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	border-color: #fff;
}
table[border="1"] td,
table.cart_table td,
table.list_table td,
table.adminlist td
{
	font-size: 12px;
	color: #000;
	background: #eee;
	border-color: #fff;
}
table.cart_table th,
table.cart_table td,
table.list_table th,
table.list_table td,
table.adminlist td,
table.adminlist th
{
	border: 1px solid #fff;
}
table.text th,
table.text td,
.list table th,
.list table td
{
	padding: 6px 12px;
	border: 1px solid #999;
}
table[border="1"] td a
{
	color: #000;
}

.when_where_table a
{
	display: block;
	padding: 6px 12px;
	text-decoration: none;
}

.when_where_table tbody td
{
	background: none;
	padding: 0;
}

.when_where_table tbody tr
{
	background: #eee;
}

.when_where_table tbody tr:hover
{
	background: #ddd;
}


/* 3. Forms
----------------------------------------------*/

form ol,
form ul
{
	margin: 0;
	padding: 0;
}

form ol li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

input
{
	color: #777;
	font-size: 11px;
}

textarea
{
	color: #777;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

button,
input[type="button"],
input[type="submit"],
input[type="reset"]
{
	padding: 4px 10px;
	border: 0;
	background: #27479E;
	color: #fff !important;
	font-size: 14px !important;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
}

button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover
{
	background: #04377b;
}

.sbFormButtonsLeft .sbButton
{
	float: left;
	margin: 0;
}

.sbFormButtonsLeft button[type="submit"]
{
	margin: 0 10px 0 0 !important;
}

.sbFormButtonsRight button
{
	float: right;
	margin: 0;
}

/* --- Inputs + Text Areas */

input.sbTextInputOff,
input.sbTextInputOn,
input.input_smaller_off,
input.input_smaller_on,
input.input_small_off,
input.input_small_on,
input.input_medium_off,
input.input_medium_on,
input.input_large_off,
input.input_large_on,
textarea.textarea_small_off,
textarea.textarea_small_on,
textarea.textarea_medium_off,
textarea.textarea_medium_on,
textarea.textarea_large_off,
textarea.textarea_large_on,
textarea.sbTextAreaLarge
{
	padding: 4px;
	border: 1px solid #ddd;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

input.sbTextInputOn,
input.input_smaller_on,
input.input_small_on,
input.input_medium_on,
input.input_large_on,
textarea.textarea_small_on,
textarea.textarea_medium_on,
textarea.textarea_large_on
{
	border: 1px solid #999;
}

input.input_small_off, 
input.input_small_on 
{
	width: 200px; 
}

.form input.input_small_off,
.form input.input_small_on
{
	width: auto !important;
}

textarea.sbTextAreaMedium,
input.sbTextInputMedium,
input.input_medium_off, 
input.input_medium_on 
{
	width: 250px;
}

input.sbTextInputLarge,
input.input_large_off, 
input.input_large_on 
{
	width: 350px;
}

textarea.textarea_small_off,
textarea.textarea_small_on 
{
	width: 350px; 
	height: 80px;
}

textarea.textarea_medium_off,
textarea.textarea_medium_on 
{
	width: 350px; 
	height: 90px;
}

textarea.sbTextAreaLarge,
textarea.textarea_large_off,
textarea.textarea_large_on 
{
	width: 350px;
	height: 100px;
}

table#form_info_buttons
{
	width: 360px !important;
}

/* 4. Module Specific Styles
----------------------------------------------*/

/* Display in alphabetical order */

/* --- Abstracts */

#add_paper_button
{
	margin: 0;
}

.abstractsSection #mainBar .border
{
	text-align: left !important;
}

.abstractsSection #mainBar h2
{
	margin: 0 0 .5em !important;
}

.speaker_signup_div label,
.login_form_div label
{
	display: block;
	margin: 3px 0;
}
.form
{
	margin: 0 0 20px 0;
}
.form th
{
	vertical-align: top;
	padding: 3px 0;
}
.form td
{
	
	padding: 3px 0;
}
.form td.file_upload_td
{
	width: 300px;
}
.form ul.resetAll li
{
	list-style: none !important;
	background: none !important;
}
.form tr div div img
{
	margin: 0 5px;
}
.abstract_papers_table td,
.abstract_papers_table th
{
	padding: 3px 5px;
	border: 1px solid #ccc;
}

/* --- Contacts + Regisration */

#info_form table font,
form.signup_form table font 
{ 
	color: inherit; 
}

form#signup_form legend,
form#passwordForm legend,
#info_form .receive_email legend 
{
	display: none;
}

span.form form label,
form.signup_form label,
form#info_form label,
form#passwordForm label, 
form#forgotten_username_form label,
form#signup_form label,
form#update-form label,
div#password_form form th
{
	text-align: left;
	display: block;
	margin: 5px 0 3px;
}

#info_form span input,
form.signup_form table font input,
#info_form table font label input, 
.receive_email span
{
	margin: 0 3px; 
}

#info_form fieldset img
{
	margin: 0 0 5px 0;
}

form#signup_form fieldset
{
	border: 0 !important;
}

form.signup_form table .select_large_off,
form.signup_form table .select_large_on
{
	width: 200px;
}

form.signup_form .receive_email label span
{
	margin: 0 5px;
}

div#password_form form td
{
	display: block;
}

p#forgottenPassword
{
	margin: 1em 0;
}

form#signup_form ol,
form#update-form ol,
form#forgotten_username_form ol,
form#passwordForm ol,
.signup_form
{
	margin: 15px 0;
}

.signup_form th
{
	font-weight: normal;
	text-align: left;
	padding: 0 5px 0 0;
}

.signup_form td
{
	padding: 3px 0;
}

.signup_form td input
{
	margin: 0 3px 0 0;
}

#signup_form iframe,
.signup_form iframe,
#update-form iframe
{
	width: 370px;
}

/* --- Conference */

#conference_form .submit
{
	margin: 0 !important;
	padding: 0 !important;
	background: #fff;
	border: 0;
}

#conference_form legend
{
	display: none;
}

form#conference_form input
{
	margin: 3px 0;
}

form#conference_form .conference_button_div input
{
	margin: 0;
}

#conference_team_menu 
{
	list-style-type: none;
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
}

#conference_team_menu li 
{
	float: left;
	margin: 0;
	padding: 0;
	list-style: none !important;
}

#conference_team_menu li a 
{
	float: left;
	display: block;
	padding: 10px;
	color: #FFF;
	text-decoration: none;
	height: 15px;
	border-right: 1px solid #fff;
}

#conference_team_menu li a.tab_incomplete 
{
	background-color: #444;
}

#conference_team_menu li a.tab_complete 
{
	background-color: #BFD630;
}

#conference_team_menu li a.tab_off 
{
	
}

#conference_team_menu li a.tab_on 
{
	background-color: #27479E;
	font-weight: bold;
}

#conference_team_menu li a.link_disabled 
{
	background-color: #444;
}

#conference_team_menu li.conference_status_li 
{
	float: right;
	padding: 11px 0 0;
	font-size: 15px;
	color: #27479E;
}

form#conference_form fieldset 
{
	margin: 0;
	clear: both;
	border-top: 1px solid #ddd;
	padding: 20px 10px;
}

form#conference_form fieldset.conference_user_border 
{
	border: 1px solid #ddd;	
}

form#conference_form .adminlist td
{
	border-color: #BFE7E7 !important;
}

ul.conference_contactmethod_readonly li
{
	list-style: none;
}

.contact_info_note
{
	margin: 0 0 10px;
}

.conference_contactmethod td
{
	padding: 2px 0;
}

#field_block_UserInfo
{
	line-height: 1.7em;
}

#field_block_UserInfo fieldset span input
{
	margin: 0 8px 0 0;
}

#conference_form label 
{
	width: 200px;
	margin: 0;
	display: block;
	float: left;
	text-align: left;
	clear: both;
}

#conference_form #field_block_UserInfo fieldset
{ 
	border: none;  
	clear: right;
	margin: 2px 0; 
	padding: 0;
}

#conference_form .interests 
{
	border: 0;
	margin: 0;
	padding: 0;
}

#conference_form th
{
	text-align: left;
}

.session_preferences_table th,
.session_preferences_table td
{
	padding: 10px 0 !important;
	border-bottom: 1px solid #ddd;
	text-align: left;
}

.session_preferences_table th a
{
	margin: 0 20px;
	padding: 2px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	color: #fff !important;
	font-size: 12px;
	font-weight: normal;
	text-align: right !important;
	text-decoration: none !important;
}
	
.conference_conditions_div
{
	margin: 0 0 15px;
}

.adminlist
{
	width: 100% !important;
}

.inputBack,
.inputSave 
{
	float: left;
}

.inputBack
{
	margin: 0 3px 0 0 !important;
}

.inputContinue
{
	float: right;
}

/* --- Events */

#frontPageEvents
{
	float: left;
	width: 350px;
}

#upcomingEvents
{
	float: right;
	width: 280px;
	margin: 55px 0 0;
}

#upcomingEvents ul
{
	margin: 20px 0;
	padding: 0;
}


#upcomingEvents ul li
{	
	margin: 0 0 1em;
	padding: 0 0 0 25px;
	list-style: none;
	background: url(images/event-icon.gif) 0 8px no-repeat;
}

ul.categoryList,
ul.eventsList,
ul.suitesList
{
	margin: 0;
	padding: 0;
}

ul.categoryList li,
ul.eventsList li,
ul.suitesList li
{
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 10px 0;
	list-style: none;
}

ul.categoryList li img.eventListImage,
ul.eventsList li img.eventListImage,
ul.suitesList li img.eventListImage
{
	-moz-box-shadow:0 3px 3px #DDDDDD;
	border:1px solid #DDDDDD;
	float:left;
	margin:5px 20px 5px 0;
	padding:5px;
}

#eventSearch
{
	margin: 1em 0 0 0;
}

button.SubmitButton,
button.CancelButton,
button.BackToEvent
{
	float: left;
	display: block;
	padding: 2px 10px;
	margin: 10px 0;
	border: 0;
	background: #1969ba;
	color: #fff;
	font-size: 13px;
	text-align: center;
	cursor: pointer;
}

button.SubmitButton
{
	margin: 10px 0 10px 5px;
}

button.SubmitButton:hover,
button.CancelButton:hover,
button.BackToEvent:hover
{
	background: #043679;
	color: #fff;
}

form.registrationForm br
{
	display: none;
}

form.registrationForm legend
{
	display: none;
}

form.registrationForm label
{
	display: block;
	margin: 3px 0;	
}

form.registrationForm .receive_email input
{
	margin: 0 5px 0 0;	
}

table.registrations_table i
{
	color: #27479e !important;
}

table.registrations_table 
{ 
	border-left: 1px solid #ccc; 
	border-top: 1px solid #ccc; 
}

table.registrations_table th, 
table.registrations_table td
{ 
	border-right: 1px solid #ccc; 
	border-bottom: 1px solid #ccc; 
	padding: 5px; 
	text-align: left; 
	color: #777; 
}

table.registrations_table .registered_by_th
{
	text-align: left;
	padding: 10px 5px !important;
}

table.registrations_table .registered_by_th button
{
	float: right !important;
	margin: 0 5px;	
}

button.SubmitReserveButton,
button.CancelGroupRegistrationButton,
button.SubmitGroupRegistrationButton
{
	margin: 0 5px !important;
}

input#reserveAdditionalPlaces
{
	width: 30px;
}

.eventsCalendarNextMonthButton,
.eventsCalendarPreviousMonthButton 
{
	padding: 2px 10px;
	margin: 0;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	color: #fff;
	font-size: 13px;
	text-align: center;
	cursor: pointer;
}

.eventsCalendarNextMonthButton:hover,
.eventsCalendarPreviousMonthButton:hover
{
	background: #bfd630;
	color: #fff;
}
	
#eventsCalender,	
#eventsCalendarDiv
{
	float: left;
	width: 350px;
}

#eventsCalendarDiv
{
	margin: 0 0 15px;
}
	
.eventsCalendarMonthSelectorTable
{
	margin: 0 0 1.5em;
}

.eventsCalendarMonthSelectorTable,
.publicEventsCalendar 
{
	float: left;
	width: 350px;
}

.eventsCalenderHeaderMonthLabel 
{
	color: #27479e;
	font-size: 1.3em;
	line-height: 1.2em;
	font-weight: bold;
	padding: 0 0 1.1em 0;
}
	
.eventsCalendarPreviousMonthCell,
.eventsCalendarNextMonthCell 
{
	text-align: center;
}

.eventsCalendarPreviousMonthButton,
.eventsCalendarNextMonthButton 
{
	width: 150px;
}

.eventsCalenderDayCell 
{
	height: 50px;
	width: 50px;
	border: 1px solid #ccc;
	vertical-align: top;
}

.eventsCalenderDayNumber 
{
	text-align: right;
	padding: 3px;
}

.eventsCalenderDayOutsideMonth
{
	color: #bbb;
}

.eventsCalenderCurrentDay 
{
	background: #ddd;
}

.eventsCalenderDayHasEvents 
{
	text-align: center;
	font-size: .9em;
	background: #f4ffae;
	margin: 0;
	padding: 0;
}

.eventsCalenderDayHasEvents a.eventIcon
{
	display: block;
	width: 14px;
	height: 14px;
	background: url(images/event-icon.gif) 0 0 no-repeat;
	text-indent: -999em;
	text-align: center;
	margin: 0 auto;
}

#userSignupMessageElement div
{
	display: inline-block;
	width: auto !important;
	margin: 1em 0 !important;
	padding: 8px 10px !important;
	border: 1px solid #ffacad !important;
	background-color: #ffd5d5 !important;
	color: #d23755 !important;
}

#loginForm
{
	margin: 1em 0;
}

#loginForm #forgottenPasswordNote
{
	margin: .5em 0;
}

/* --- Feedsucker */

ul.articleFeedList
{
	margin: 0;
	padding: 0;
}

ul.articleFeedList li
{
	border-bottom: 1px solid #ddd;
}

ul.articleFeedList li
{
	padding: 10px 0;
	list-style: none;
}

ul.articleFeedList li:last-child
{
	border: 0;
}

ul.articleFeedList li h2
{
	margin: 1em 0 .5em;
}

/* --- Flipbook */

#ie_historyFrame
{
	width: 0px;
	height: 0px;
	display:none
}

#firefox_anchorDiv
{
	width: 0px;
	height: 0px;
	display:none
}

#safari_formDiv
{
	width: 0px;
	height: 0px;
	display:none
}

#safari_rememberDiv
{
	width: 0px;
	height: 0px;
	display:none
}

/* --- Form Buttons */

.submit,
.sbButton
{
	padding: 3px 10px;
	margin: 10px 0 0;
	border: 0;
	background: #1969ba;
	color: #fff !important;
	font-size: 13px !important;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
}

.submit:hover,
.sbButton:hover,
.submit.hover
{
	text-decoration: none;
	background: #04377b;
	color: #fff;
}

form#passwordForm button,
form#signup_form button.signup_button
{
	padding: 3px 10px;
	margin: 5px 0;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	color: #fff !important;
	font-size: 13px !important;
	text-align: center;
	cursor: pointer;
}

form#passwordForm button:hover,
form#signup_form button.signup_button:hover
{
	text-decoration: none;
	background: #bfd630;
	color: #fff;
}

/* --- Gallery */

ul.gallery_list 
{
	margin: 15px 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

ul.gallery_list li 
{
	float: left;
	margin: 0 90px 0 0;
	padding: 0;
	list-style: none;
	width: 150px;
}

ul.gallery_list img a
{
	border: none;
}

ul.gallery_list li.end 
{
	margin: 0;
}

h3#media-title 
{
	margin: 0 0 15px;
	font-size: 1.6em;
}

div#display_public_media 
{
    display: none;
}

/* --- Knowledge */

.parent_category img
{
	padding: 5px;
	border: 1px solid #ddd;
	-moz-box-shadow: 0 3px 3px #DDDDDD;
}

table.knowledge_list_table td
{
	padding: 10px 0 15px;
	border-bottom: 1px solid #ddd;
}

table.knowledge_list_table tr:last-child td
{
	border-bottom: 0;
}

table.knowledge_list_table td a.mediaLink,
table.knowledge_list_table td a.cat_link
{
	display: block;
}

table.knowledge_list_table td img
{
	float: left;
	margin: 10px 20px 10px 0;
	padding: 5px;
	border: 1px solid #ddd;
	box-shadow: 0 3px 3px #ddd;
	-webkit-box-shadow: 0 3px 3px #ddd;
	-moz-box-shadow: 0 3px 3px #ddd;
}

#flash_upload
{
	margin: 1.5em 0 0;
}

.addthis
{
	margin: 1em 0;
}

table.knowledge_list_table td ul.files_list
{
	margin: 10px 0 0;
}

table.knowledge_list_table td ul.files_list a
{
	font-size: 12px;
	font-weight: normal;
}

table.knowledge_list_table h2
{
	margin: 1em 0 .5em;
}

ul.links_list
{
	margin: 1em 0 1em;
}

ul.links_list li a
{
	display: inline-block;
	padding: 0 0 0 22px;
	background: url(images/link_go.png) 0 -1px no-repeat;
}

.repo_list
{
	display: block;
	height: 1%;		
}

ul.files_list
{
	margin: 10px 0 !important;
}
ul.files_list,
ul.files_list li,
ul.repo_files,
ul.repo_files li,
ul.repo_files_list,
ul.repo_files_list li
{
	padding: 0!important;
	list-style: none!important;
	background: none !important;
}

ul.repo_files li,
ul.repo_files_list li,
ul.files_list li
{
	margin: 0 0 5px !important;
}

ul.repo_files li img,
ul.repo_files_list li img,
ul.files_list li img
{
	padding: 0 !important;
	margin: 0 5px 0 0 !important;
	vertical-align: middle;
	border: 0 !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

ul.repo_files_list span.file_size,
ul.files_list span.file_size
{
	font-size: 11px;
	color: #999;
}

/* --- Membership */
ul.membershipList
{
	margin: 0;
	padding: 0;
}

ul.membershipList li.list
{
	border-bottom: 1px solid #ddd;
	margin: 0;
	padding: 10px 0;
	list-style: none;
}

ul.membershipList h2
{
	margin-top: .5em;
}

#loginFormOl label,
#signupForm label,
#signupForm span.fieldLabel
{
	display: block;
	margin: 3px 0;
}

#loginFormOl input
{
	width: 350px;
	margin: 3px 0;
	padding: 5px;
	border: 1px solid #ddd;
}

#signupForm #signupButton,
#signupForm #cancelButton
{
	float: left;
	display: block;
	margin: 10px 3px;
}

#signupForm #cancelButton
{
	margin: 10px 0 0 0;
}

input.SubmitButton,
input.signup,
input.myMembershipMenuButtonOn,
input.myMembershipMenuButtonOff,
input#signupButton,
input.quickRenew
{
	height: 24px;
	padding: 0 10px;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	color: #fff;
	font-size: 13px;
	text-align: center;
	cursor: pointer;
}

input.SubmitButton:hover,
input.signup:hover,
input.myMembershipMenuButtonOn,
input.myMembershipMenuButtonOn:hover,
input#signupButton:hover
{
	background: #bfd630;
	color: #fff;
}

input.SubmitAddMember
{
	margin: 10px 0 0;
}

div.myMembershipSubMenuBox
{
	margin: 15px 0;
}

#addMemberForm
{
	margin: 15px 0;
}

table.list
{
	margin: 10px 0;
}

table.list,
table.list th,
table.list td,
table.myMemberships,
table.myMemberships th,
table.myMemberships td
{
	border: 1px solid #ccc;
}

table.list th,
table.list td,
table.myMemberships th,
table.myMemberships td
{
	padding: 5px;
	text-align: left;
}

input#memberFirstName,
input#memberLastName,
input#memberEmail
{
	width: 350px;
	border: 1px solid #ddd;
	padding: 5px;
}

label#memberFirstNameLabel,
label#memberLastNameLabel,
label#memberEmailLabel
{
	display: block;
	margin: 3px 0;
}

#signupForm br
{
	display: none;
}

.error
{
	margin: .5em 0;
}

/* --- My Account */
div#login label
{
	display: block;
	margin: 3px 0;
}

div#login legend
{
	display: none;
}

table#loginDetails 
{
	margin: 0;
}

table#loginDetails th,
table#loginDetails td 
{
	padding: 0 10px 5px 0;
	font-size: 1em;
	text-align: left;
}

/* --- Downloads */
ul.downloadsList
{
	margin: 0;
	padding: 0;
}

.downloadsList li
{
	margin: 20px 0 0;
	padding: 0 0 20px;
	list-style: none;
	border-bottom: 1px solid #ddd;
}

.downloadsList p
{
	margin: 0;
	padding: 0;
}

.downloadsList li:last-child
{
	border: 0;
}

.downloadsList img {
	float: left;
	margin: 0 20px 0 0;
	padding: 5px;
	border: 1px solid #ddd;
}


/* --- News */
ul.newsList
{
	margin: 0;
	padding: 0;
}

.newsList li
{
	border-bottom: 1px solid #ddd;
}

.newsList li
{
	margin: 20px 0 0;
	padding: 0 0 20px;
	list-style: none;
}

.newsList li:last-child
{
	border: 0;
}

.newsListImage {
	float: left;
	margin: 0 20px 0 0;
	padding: 5px;
	border: 1px solid #ddd;
}

.commentsList 
{
	
	margin: 0;
	padding: 0;	
}

.commentsList li
{
	list-style: none;
	display: block;
	padding: 10px 15px !important;
	margin: 0;
	border-bottom: 1px solid #ddd;
}

.commentsList li:last-child
{
	border: 0;
}

#commentForm
{
	float: left;
	width: 645px;
	display: block;
	clear: right;
	margin: 20px 0 0;
	padding: 15px;
	background: #F5F5F5;
	border: 1px solid #ddd;
}

.comments
{
	border: 1px solid #ddd;
	float: left;
	width: 675px;
	display: block;
	clear: right;
	margin: 15px 0 0;
	padding: 15px 0 0;
	background: #F5F5F5;
}

.comments h2
{
	color: #777;
	margin: 0 0 1em 1em;
}

#commentForm h2
{
	color: #777;
	margin: 0 0 1em;
}

.noshow
{
	display: none;
}

/* --- PD Tracker */
#user_table
{
	margin: 1.5em 0 0;
}

.list_filter
{
	margin: 0 0 1.5em;
}

.activityForm table th
{
	text-align: left;
	padding: 0 5px 0 0;
}

table.goal_list_table,
table.activity_list_table,
table.criteria_list_table
{
	margin: 10px 0;
}

table.goal_list_table,
table.goal_list_table th,
table.goal_list_table td,
table.activity_list_table,
table.activity_list_table th,
table.activity_list_table td,
table.criteria_list_table,
table.criteria_list_table td,
table.criteria_list_table th,
#user_table td,
#user_table th
{
	border: 1px solid #ccc;
}

table.goal_list_table th,
table.goal_list_table td,
table.activity_list_table th,
table.activity_list_table td,
table.criteria_list_table td,
table.criteria_list_table th,
#user_table td,
#user_table th,
.adminlist th
{
	padding: 5px;
	text-align: left;
}
	
.list_filter table th,
.list_filter table td
{
	text-align: left;
	padding: 0 2px 0 0;
}

.activityForm table input
{
	margin: 3px 0;	
}

.activityForm select
{
	margin: 3px 0;
}

a#addActivityFormactivityDate
{
	margin: 4px 5px;
}

h3#pdGoals
{
	line-height: 1.5em;
	background: url(images/goal.gif) 52px 0 no-repeat;
}

h3#pdActivities
{
	line-height: 1.5em;
	background: url(images/activity.gif) 76px 2px no-repeat;
}

.list_filter button
{
	margin: 0;
	padding: 1px 10px 0 !important;
}

.PDTrackerRemoveActivityButton
{
	background: url(images/delete.gif) 0 0 no-repeat;
	margin: 0 12px;
	border: 0;
	cursor: pointer;
	text-indent: -999em;
	text-align: center;
	width: 20px;
	height: 22px;
}

/* --- Products */
table.products_list_table,
table.products_category_table
{
	width: 100%;
}
table.products_category_table
{
	text-align: center;
}
table.products_category_table img
{
	margin: 0 auto;
}
table.products_list_table td
{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}
table.products_list_table h2
{
	margin: 0;
}
table.products_list_table table td
{
	padding: 0;
	border: 0;
}
table.products_list_table table td.extras
{
	padding: 20px 10px;
}
#product-info
{
	float: right;
	width: 240px;
}
#price
{
	margin: 0 0 15px;
	padding: 15px;
	border: 1px solid #ddd;
}
.price
{
	color: #f60;
	font-size: 16px;
	font-weight: bold;
}
.price.special
{
	color: #f00;
	font-size: 22px;
}
.noshow_inc_gst,
#options_price .hide
{
	color: #777;
	font-size: 11px;
}
.noshow_inc_gst
{
	display: block;
}
.buy_field
{
	display: none;
}
.buy_button,
.button, 
#viewProduct a
{
	display: inline-block;
	padding: 3px 10px;
	margin: 10px 0 0;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	color: #fff !important;
	font-size: 13px !important;
	text-align: center;
	cursor: pointer;	
}
.buy_button:hover,
.button:hover, 
#viewProduct a:hover,
#large-popup-button:hover
{
	text-decoration: none;
	background: #bfd630;
	color: #fff;
}
.buy_button,
#storeButton a,
#viewProduct a
{
	width: 80px;
}
#product-image
{

	float: left;
	width: 400px;
}

#product-detail img.imageLeft
{
	margin: 0 25px 0 0 !important;
}

#large-popup-button
{
	float: left;
	clear: both;
	width: auto;
	margin: 0;
	padding: 3px 30px 3px 10px;
	border: 0;
	border-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	color: #fff !important;
	font-size: 13px !important;
	text-align: center;
	cursor: pointer;
	background: #27479E url(images/open-close-icon.png) 94% 8px no-repeat;
}
#large-popup-button:hover
{
	background: #bfd630 url(images/open-close-icon.png) 94% 8px no-repeat;
}
#large-popup-button a
{
	color: #fff;
	text-decoration: none;
}
.line
{
	border-bottom: 1px solid #ddd;
}
.selectOption
{
	margin: 10px 0 0;
}


/* --- Registration */
form#signup_form legend,
form#passwordForm legend
{
	display: none;
}

form#signup_form fieldset
{
	border: 0 !important;
}

form.signup_form table .select_large_off,
form.signup_form table .select_large_on
{
	width: 200px;
}

form#info_form label,
form#passwordForm label, 
span.form form label,
form#signup_form label,
form.signup_form label
{
	display: block;
	margin: 5px 0 3px;
}

form.signup_form table font
{
	color: inherit !important;
}

form.signup_form table font input
{
	margin: 0 3px;
}

form.signup_form .receive_email label span
{
	margin: 0 5px;
}

form#passwordForm button,
form#signup_form button.signup_button
{
	padding: 3px 10px;
	margin: 5px 0;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	color: #fff !important;
	font-size: 13px !important;
	text-align: center;
	cursor: pointer;
}

form#passwordForm button:hover,
form#signup_form button.signup_button:hover
{
	text-decoration: none;
	background: #bfd630;
	color: #fff;
}

div#password_form form th
{
	display: block;
	text-align: left;
	margin: 3px 0;
}

div#password_form form td
{
	display: block;
}

/* --- Search */
div.search_form input
{
	width: 350px;
	padding: 5px 5px 5px 25px;
	border: 1px solid #ddd;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: url(images/mag-glass.png) 6px 6px no-repeat;
	color: #777;
	font-size: 11px;
}

div.search_form button
{
	padding: 3px 10px 4px;
	margin: 0;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	color: #fff;
	font-size: 13px;
	text-align: center;
	cursor: pointer;
}

div.search_form button:hover
{
	background: #bfd630;
	color: #fff;
}

div.search_form legend,
div.search_form label
{
	display: none;
}

ul.search_list,
ul.search_list li
{
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.search_list li
{
	padding: 10px 0;
	border-bottom: 1px solid #ddd;
}

ul.search_list li p
{
	margin: 0;
	padding: 0;
}

ul.search_list li a
{
	display: inline-block;
	padding: 0 0 10px;
	font-size: 1.4em;
	font-weight: bold;
}

p.search_pages
{
	float: right;
	margin: 10px 0;
}

strong.search_highlight
{
	color: #27479E;
	font-style: italic;
}

ul.search_list li a strong.search_highlight
{
	color: #27479E;
	font-style: normal;
}

/* --- Shopping Cart */

#gateway_select_div th
{
	padding: 3px 0;
}

#gateway_select_div th label
{
	margin: 0 5px;
}

input.button
{
	padding: 3px 10px;
	border: 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: #27479E;
	color: #fff;
	font-size: 13px;
	text-align: center;
	cursor: pointer;	
}

input.button:hover
{
	background: #bfd630;
	color: #fff;
}

table.cart_table,
table.text
{
	width: 100%;
	border: 1px solid #ccc;
	border-collapse: collapse;
	background-color: white;
}

table.cart_table th,
table.text th,
table.cart_table td,
table.text td
{
	color: #777 !important;
	border: 1px inset #ccc;
	padding: 5px;
	background-color: white;
	font-size: 12px;
	text-align: left;
}

.fieldset_title,
.order_details_header
{
	color: #27479e;
	font-size: 1.3em;
	line-height: 1.2em;
	font-weight: bold;
	margin: 1.1em 0; 
}

.form th
{
	font-weight: normal;
	text-align: left;
}

.form td
{
	padding: 3px;
}

div.form label
{
	display: inline;
	float: none;
}

div.form label input.checkbox
{
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
}

input.continue_shopping
{
	margin: 0 5px 0 0;
}

.plain
{
	margin: 20px 0 0 0;
}

ul.miniCart
{
	border: none !important;
	background: none !important;
}

ul.miniCart li a
{
	background: #3b74ba url(images/bg-nav.gif) left center no-repeat;
	padding-right: 0;
}

ul.miniCart li li a
{
	width: 162px;
	padding: 3px 25px 3px 22px;
	background: url(images/bg-nav-arrow.gif) 10px 7px no-repeat;
	border: none;
	color: #777;
	font-weight: normal;
	font-size: 11px;
	text-shadow: none;
}

ul.miniCart li a#myCartTitle
{
	padding-right: 0 !important;
	background: url(images/bg-grey.gif) scroll left center no-repeat !important;
}

.order_details_table th
{
	text-align: right;
	font-weight: bold;
}

.order_details_table th,
.order_details_table td
{
	padding: 3px 5px 3px 3px !important;
}

.plain td
{
	padding: 3px 2.5px !important;
}


/* --- Site Map */
ul.sitemap_level1,
ul.sitemap_level1 ul 
{
	padding: 0 0 0 20px !important;
}

ul.sitemap_level1 li 
{
	list-style: disc;	
}
	
ul.sitemap_level1 li a 
{
	font-size: 12px;
}

ul.sitemap_level2 li
{
	padding: 0 !important;
}

ul.sitemap_level2 li a
{
	font-size: 11px;
}

ul.sitemap_level2 ul li a
{
	font-size: 10px;
}

ul.sitemap_level2 ul
{
	margin: 8px 0 !important;
}

ul.sitemap_level2 ul li
{
	margin: 0 !important;
}

ul.sitemap_level2
{
	margin: 10px 0 !important;
}


/* 5. Errors
----------------------------------------------*/

div.sbError,
.membershipSignUpFormErrorMessage,
.infoFormErrorMessage
{
	display: inline-block;
	width: auto !important;
	margin: 0 0 1em;
	padding: 8px 10px 8px 35px;
	border: 1px solid #ffacad;
	background: #ffd5d5 url(images/alert-icon.gif) 10px 50% no-repeat;	
	color: #d23755;
}

/* 
   cart vouchers important message 
   note do not remove !important or it will revert to old styling
*/

div.messageBox
{
	display: inline-block;
	width: auto !important;
	margin: 0 0 1em !important;
	padding: 8px 10px !important;
	border: 1px solid #ffacad !important;
	background-color: #ffd5d5 !important;
	color: #d23755 !important;
}

div.messageBoxShade
{
	border: none !important;
	padding: 0 !important;
	font-size: 12px !important;
}

div.messageBoxShade ul,
div.messageBoxShade ul li
{
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	background: none !important;
}

h2.messageBoxHeading
{
	margin: 0 0 .5em !important;
	padding: 0 !important;
	text-indent: 0 !important;
	color: #d23755 !important;
}


#ie6Warning {
		background: #e3e3e3;
		border: 1px solid #bbbbbb;
		padding: 10px 10px 1px;
		margin-bottom: 10px;
		}

#ie6Warning h2 {
		background: url(images/ie6-warning.gif) 0 50% no-repeat;
		padding-left: 40px;
		font-size: 28px;
		line-height: 40px;
		color: #D13236;
		}

div.border
{
	width: 654px;
	overflow-y: scroll;
}